<html>
<head>
	<title>Sample Page</title>
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1, user-scalable=no, minimal-ui">
	<!-- <link rel="stylesheet" type="text/css" href="cxdl/scss/wireframe-overlay.css"> -->
	<link rel="stylesheet" type="text/css" href="scss/main.css">
	<!-- <link rel="stylesheet" type="text/css" href="sample.css"> -->
	<script src="jQuery-2.2.2/jquery-2.2.2.min.js"></script>
	<script src="js/cxdl-widgets.js"></script>
	<!-- <script src="sample.js"></script> -->
</head>
<body>
	<div class="dialog lv" id="mydialog">
		<div class="card-header lh start">Dialog Opened!
			<div class="flex-1"></div>
			<div class="dialog-toggle icon clear" data-dialog="mydialog"></div>
		</div>
		This is a dialog.
		<p>This is another one. Lorem ipsum dkjdffkhv jhdvf dsg v sfdj hvff dg cgd ffdsg cf fdsf dfshgd dhg fdsh dsj.</p>
	</div>
	<div class="toolbar lh center">
		<div class="toolbar-item"><div class="icon list navbar-toggle"></div></div>
		<div class="toolbar-title">Toolbar Title</div>
		<div class="toolbar-item">Item 1</div>
		<div class="toolbar-item">Item 2</div>
		<div class="toolbar-item">Item 3</div>
		<div class="flex-1"></div>
		<div class="toolbar-item">
			<div class="icon notifications badge-host">
				<div id="notifications-badge" class="badge">6</div>
			</div>
		</div>
		<div style="width:50px;"></div>
	</div>
	<div class="navbar lv">
		<div class="list-item">Item 1</div>
		<div class="list-item">Item 2</div>
		<div class="sub-list-item">Sub-Item 1</div>
		<div class="sub-list-item">Sub-Item 2</div>
		<div class="list-item">Item 3</div>
		<div class="sub-list-item">Sub-Item 3</div>
	</div>
	<div class="app-container">
		<div class="app-contents lh start wrap">

			<div class="dialog lv" id="mydialog10">Dialog 1, No Group</div>
			<div class="dialog lv" id="mydialog20">Dialog 2, No Group</div>
			<div class="dialog lv" id="mydialog11">Dialog 1, Group 1</div>
			<div class="dialog lv" id="mydialog21">Dialog 2, Group 1</div>
			<div class="dialog lv" id="mydialog12">Dialog 1, Group 2</div>
			<div class="dialog lv" id="mydialog13">Dialog 1, Group 3</div>

			<div class="card lv" style="width:350px;">
				<div class="card-header">Card Header</div>
				<div class="card-content">
					<p>This is a paragraph.</p>
					<p>This is another one. Lorem ipsum dkjdffkhv jhdvf dsg v sfdj hvff dg cgd ffdsg cf fdsf dfshgd dhg fdsh dsj.</p>
				</div>
				<div class="card-actions lh end-j">
					<button>BUTTON 1</button>
					<button>BUTTON 2</button>
				</div>				
			</div>

			<div class="card lv">
				<div class="checkbox-aura" id="mycheckbox">
					<div class="checkbox checked" id="mycheckbox-div"></div>
					<label class="checkbox-label">Thing 1</label>
					<input type="checkbox" id="mycheckbox-input" name="mycheckbox" checked>
				</div>
				<div class="checkbox-aura" id="mycheckbox-1">
					<div class="checkbox" id="mycheckbox-1-div"></div>
					<label class="checkbox-label">Thing 2</label>
					<input type="checkbox" id="mycheckbox-1-input" name="mycheckbox-1">
				</div>
				<div class="checkbox-aura" id="mycheckbox-2">
					<div class="checkbox checked" id="mycheckbox-2-div"></div>
					<label class="checkbox-label">Thing 3</label>
					<input type="checkbox" id="mycheckbox-2-input" name="mycheckbox-2" checked>
				</div>
				<button class="dialog-toggle" data-dialog="mydialog">Open Dialog</button>
			</div>

			<div class="card lv">
				<div class="relative">
					<div class="toast" id="mytoast" data-stayopen="0.5"> To our girlfriends and wives, may they never meet. </div>
				</div>
				<label>Dropdown</label>
				<div class="dropdown">
					<select>
						<option value="1">Choice 1</option>
						<option value="2">Choice 2</option>
						<option value="3">Choice 3</option>
					</select>
				</div>
				<label>Input 1</label>
				<input id="my_id" type="text" value="" >
				<label>Input 2</label>
				<input id="my_id" type="text" value="" >
				<label>Input 3</label>
				<input id="my_id" type="text" value="" >
				<button onclick="open_toast('mytoast')">A Toast!</button>
				<button class="dialog-toggle" data-dialog="mydialog10" data-position="top-left">Open Dialog 1, No Group</button>
				<button class="dialog-toggle" data-dialog="mydialog20" data-position="top-center">Open Dialog 2, No Group</button>
				<button class="dialog-toggle" data-dialog="mydialog11" data-group="1" data-position="top-right">Open Dialog 1, Group 1</button>
				<button class="dialog-toggle" data-dialog="mydialog21" data-group="1" data-position="top-left">Open Dialog 2, Group 1</button>
				<button class="dialog-toggle" data-dialog="mydialog12" data-group="2" data-position="top-center">Open Dialog 1, Group 2</button>
				<button class="dialog-toggle" data-dialog="mydialog13" data-group="3" data-position="top-center">Open Dialog 1, Group 3</button>
			</div>

			<div class="card nopadding" style="width:500px;">
				<div class="tab-bar">
					<div class="tab active" data-tab="tab1" data-group="1"> Tab 1 </div>
					<div class="tab" data-tab="tab2" data-group="1"> Tab 2 </div>
					<div class="tab active" data-tab="tab3"> Tab 3 </div>
					<div class="tab" data-tab="tab4"> Tab 4 </div>
				</div>
				<div class="tab-content" id="tab1">
					This is TAB 1.
				</div>
				<div class="tab-content" id="tab2">
					This is TAB 2.
				</div>
				<div class="tab-content" id="tab3">
					This is TAB 3.
					<p>This is a paragraph.</p>
					<p>This is another one. Lorem ipsum dkjdffkhv jhdvf dsg v sfdj hvff dg cgd ffdsg cf fdsf dfshgd dhg fdsh dsj.</p>
				</div>
				<div class="tab-content" id="tab4">
					This is TAB 4.
				</div>
			</div>
			<div class="card lv" style="width: 800px;">
				<div class="collapse-toggle" data-collapse="my-collapse">
					There's some content in here. Click me to see more!
				</div>
				<hr />
				<div class="collapse" id="my-collapse">
					<div class="collapse-content">
						Neato! There's more stuff hidden in here!
					</div>
				</div>
				<div class="collapse-toggle" data-collapse="my-collapse10">
					Collapse 1, No Group
				</div>
				<hr />
				<div class="collapse" id="my-collapse10">
					<div class="collapse-content">
						Neato! There's more stuff hidden in here!
					</div>
				</div>
				<div class="collapse-toggle" data-collapse="my-collapse20">
					Collapse 2, No Group
				</div>
				<hr />
				<div class="collapse" id="my-collapse20">
					<div class="collapse-content">
						Neato! There's more stuff hidden in here!
					</div>
				</div>
				<div class="collapse-toggle" data-collapse="my-collapse11" data-group="1">
					Collapse 1, Group 1
				</div>
				<hr />
				<div class="collapse" id="my-collapse11">
					<div class="collapse-content">
						Neato! There's more stuff hidden in here!
					</div>
				</div>
				<div class="collapse-toggle" data-collapse="my-collapse21" data-group="1">
					Collapse 2, Group 1
				</div>
				<hr />
				<div class="collapse" id="my-collapse21">
					<div class="collapse-content">
						Neato! There's more stuff hidden in here!
					</div>
				</div>
				<div class="collapse-toggle" data-collapse="my-collapse31" data-group="1">
					Collapse 3, Group 1
				</div>
				<hr />
				<div class="collapse" id="my-collapse31">
					<div class="collapse-content">
						Neato! There's more stuff hidden in here!
					</div>
				</div>
				<div class="collapse-toggle" data-collapse="my-collapse12" data-group="2">
					Collapse 1, Group 2
				</div>
				<hr />
				<div class="collapse" id="my-collapse12">
					<div class="collapse-content">
						Neato! There's more stuff hidden in here!
					</div>
				</div>
				<div class="collapse-toggle" data-collapse="my-collapse22" data-group="2">
					Collapse 2, Group 2
				</div>
				<hr />
				<div class="collapse" id="my-collapse22">
					<div class="collapse-content">
						Neato! There's more stuff hidden in here!
					</div>
				</div>
			</div>
		</div>
	</div>
</body>
</html>